@charset "utf-8";

/* ========================================
アジア大会・アジアパラ大会
======================================== */

/* ヘッダ */
#header {
	margin-bottom: 30px;
	background: url(/img/asianpara/img_header_r.png) repeat-x center top transparent;
	background-size: auto 50px;
	padding-top: 50px;
}

#header_box_bg,
#top_search {
	background: #d32919;
	color: #ffffff;
	position: relative;
}
#header_box_bg::before,
#top_search::before {
	content: '';
	display: block;
	width: calc(50vw - 560px);
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
	pointer-events: none;
	background: #d32919;
	background-image: -webkit-gradient(linear, left top, right top, from(#d32919), to(#ef7d44));
	background-image: -o-linear-gradient(left, #d32919, #ef7d44);
	background-image: linear-gradient(90deg, #d32919, #ef7d44);
	color: #ffffff;
}

#top_search_box {
	padding-bottom: 10px;
}

ul#header_navi > li > a {
	color: inherit;
}
ul#header_navi > li.h_main > a {
	background-image: url(/img/asianpara/icon_h_main_w.png);
}
ul#header_navi > li.h_voice > a {
	background-image: url(/img/asianpara/icon_h_voice_w.png);
}
ul#header_navi > li.h_lang > a {
	background-image: url(/img/common/icon_arrow_down.png), url(/img/asianpara/icon_h_lang_w.png);
	padding-right: 25px;
}
ul#header_navi > li.h_lang > a.open {
	background-image: url(/img/common/icon_arrow_up.png), url(/img/asianpara/icon_h_lang_w.png);
}

ul#gnav li,
ul#gnav li:nth-child(4) {
	border-color: #ffffff;
}
ul#gnav li a {
	background-color: #d32919;
	color: #ffffff;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
ul#gnav li a:hover,
ul#gnav li a:focus {
	background-color: #b32315;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

ul#gnav li#gnav1 a {
	background-image: url(/img/asianpara/icon_gnav01_w.png);
	background-color: #c32617;
}
ul#gnav li#gnav1 a:hover,
ul#gnav li#gnav1 a:focus {
	background-color: #b32315;
}

ul#gnav li#gnav2 a {
	background-image: url(/img/asianpara/icon_gnav02_w.png);
}
ul#gnav li#gnav3 a {
	background-image: url(/img/asianpara/icon_gnav03_w.png);
}
ul#gnav li#gnav4 a {
	background-image: url(/img/asianpara/icon_gnav04_w.png);
}
ul#gnav li#gnav5 a {
	background-image: url(/img/asianpara/icon_gnav05_w.png);
}
ul#gnav li#gnav6 a {
	background-image: url(/img/asianpara/icon_gnav06_w.png);
}

/* パンくず */
#pankuzu_wrap {
	background: #fbe9e8;
}
.view_print_mode #pankuzu_wrap {
	background: none;
}

.pankuzu:first-child .icon_current,
#footstep_ttl {
	background: #d32919;
	color: #ffffff;
}

/* フッタ */
#footer_navi {
	background: #f2beba;
}

#footer_box {
	background-image: url(/img/asianpara/img_footer_map_r.png);
}

#author_info_link ul li.icon_tel a {
	background-color: #fbe9e8;
	background-image: url(/img/asianpara/icon_f_tel_r.png), url(/img/asianpara/icon_arrow_red.png);
}
#author_info_link ul li.icon_access a {
	background-color: #fbe9e8;
	background-image: url(/img/asianpara/icon_f_access_r.png), url(/img/asianpara/icon_arrow_red.png);
}

#footer_link_pagetop a {
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
	background: url(/img/asianpara/btn_pagetop_r.png) no-repeat center center transparent !important;
	background-size: contain !important;
}
#footer_link_pagetop a:hover {
	opacity: 0.75;
}
#footer_link_pagetop img {
	opacity: 0 !important;
}

/* 見出し */
#main_header h1 {
	background: #d32919;
	background-image: -o-radial-gradient(100% -10%, circle, #ef7d44, #d32919 120px);
	background-image: radial-gradient(circle at 100% -10%, #ef7d44, #d32919 120px);
	color: #ffffff;
}
#main_body h2 {
	border-color: #f2beba;
	background: #fbe9e8;
}
#main_body h3 {
	background: #fbe9e8;
}
#main_body h4::before {
	background: #ef7d44;
	color: #000000;
}
#main_body h5::before {
	border-color: #ef7d44;
}

/* 記事 */
#kanren_link h2 {
	border-color: #f2beba;
}

/* サブサイト */
.subsite_menu {
	background: #f6f6f6;
}
.subsite_menu_ttl {
	background: #f2beba;
}
.accordion .subsite_menu_ttl.icon .accordion_ttl {
	background-image: url(/img/asianpara/icon_sidemenu_open.png);
}
.accordion.open .subsite_menu_ttl.icon .accordion_ttl {
	background-image: url(/img/asianpara/icon_sidemenu_close.png);
}

#mainimg_box {
	background: #f6f6f6;
}
#site_footer {
	background: #f6f6f6;
}

/* 新着情報 */
.section_information h2,
#main_body .section_information h2 {
	border-color: #f2beba;
}
.section_information_list div.link_box span a {
	background-image: url(/img/asianpara/icon_arrow_red.png);
}

/* 分類 */
.life_list3 .life_cat_list {
	background: #fbe9e8;
}

#kanren_info h2 {
	border-color: #f2beba;
}
#kanren_info h3 a {
	background-image: url(/img/asianpara/icon_sidemenu_open.png);
}
#kanren_info .kanren_box.open h3 a {
	background-image: url(/img/asianpara/icon_sidemenu_close.png);
}

div.link_ichiran a {
	background-image: url(/img/asianpara/icon_arrow_red.png);
}

/* 目的からさがす */
ul.mokuteki_menu_list li a {
	background-color: #f6f6f6;
}

/* 詳細検索 */
#mokuteki_keyword {
	border-color: #f2beba;
}

#search_trend_word_ttl h2,
#main_body .select_search_box h3 {
	background: none;
}

#search_trend_word p a {
	background: #f6f6f6;
}

.select_search_box {
	background: #f6f6f6;
}
.select_search_box:nth-child(2n) {
	background: #fbe9e8;
}

#select_search_button span input[type="submit"] {
	background: #d32919;
	color: #ffffff;
}

.link_search_press a {
	background-image: url(/img/asianpara/icon_arrow_red.png);
}

#main_body table.search_result_table th {
	background: #f2beba;
}
#main_body table.search_result_table th a {
	color: inherit;
}

/* アンケート・お問い合わせ */
.question #main_body table.tbl_ques td input {
	background: #f6f6f6;
	color: #333333;
}

.question #main_body input[type="submit"],
.question #main_body input[type="button"] {
	background: #d32919;
	color: #ffffff;
}

/* トップページ */
.top_index .count_down_box_wrap_bg,
.top_index #top_information_wrap,
.top_index #top_kanren_wrap {
	background: #d32919;
	color: #ffffff;
	position: relative;
}
.top_index .count_down_box_wrap_bg::before,
.top_index #top_information_wrap::before,
.top_index #top_kanren_wrap::before {
	content: '';
	display: block;
	width: calc(50vw - 560px);
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
	pointer-events: none;
	background: #d32919;
	background-image: -webkit-gradient(linear, left top, right top, from(#d32919), to(#ef7d44));
	background-image: -o-linear-gradient(left, #d32919, #ef7d44);
	background-image: linear-gradient(90deg, #d32919, #ef7d44);
	color: #ffffff;
}

.top_index #top_news_wrap,
.top_index ul#top_shisaku_list li,
.top_index div#top_eventinfo_list.list_flex div.box,
.top_index #top_linklist > div,
.top_index #top_linklist h2.midashi02::before {
	background: #fbe9e8;
}

.top_index #top_topics_box,
.top_index #top_shinchaku_box,
.top_index #top_information .box_border,
.top_index #top_special {
	border-color: #f2beba;
}

.top_index div.link_box > span a,
.top_index .top_kokoku_ttl > a,
.top_index .top_kokoku_ttl > a {
	background-image: url(/img/asianpara/icon_arrow_red.png);
}

.top_index h2.midashi01 > span {
	padding: 16px 380px;
}
.top_index #top_news h2.midashi01 > span {
	background-image: url(/img/asianpara/ttl-news-l.png), url(/img/asianpara/ttl-news-r.png);
}
.top_index #top_information h2.midashi01 > span {
	background-image: url(/img/asianpara/ttl-info-l.png), url(/img/asianpara/ttl-info-r.png);
}
.top_index #top_event h2.midashi01 > span {
	background-image: url(/img/asianpara/ttl-event-l.png), url(/img/asianpara/ttl-event-r.png);
}
.top_index #top_kanren h2.midashi01 > span {
	background-image: url(/img/asianpara/ttl-kanren-l.png), url(/img/asianpara/ttl-kanren-r.png);
}

/* トップページ（カウントダウン） */
#top_count_asianpara {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	padding: 20px 0px 60px;
}
#top_count_asianpara .count_asianpara_ttl {
	width: 240px;
	min-height: 140px;
	background: url(/img/asianpara/img-ttl01.png) no-repeat center center #ffffff;
	background-size: 220px auto;
}
#count_down_area_2,
#count_down_area_3 {
	width: 400px;
}

#top_count_asianpara .count_down_box_wrap {
	background: #d32919;
	background-image: -o-radial-gradient(100% -10%, circle, #ef7d44, #d32919 120px);
	background-image: radial-gradient(circle at 100% -10%, #ef7d44, #d32919 120px);
	color: #ffffff;
	padding: 20px;
	height: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#top_count_asianpara .count_down_box {
	display: block;
	width: 100%;
	margin: 0px;
	min-height: 134px;
}
#top_count_asianpara .count_down_box2 > span.count_img {
	width: 120px;
}
#top_count_asianpara .count_down_box2 > span.count_txt {
	width: calc(100% - 120px);
	padding: 20px;
	position: relative;
}
#top_count_asianpara .countdown_day_before .count_down_box2 > span.count_txt {
	padding-bottom: 4em;
}
#top_count_asianpara .countdown_day_before .count_down_box2 > span.count_txt .count_comment {
	display: block;
}
#top_count_asianpara .countdown_day_before .count_down_box2 > span.count_txt .count_day {
	font-size: 2rem;
	bottom: 20px;
}
#top_count_asianpara .countdown_day_before .count_down_box2 > span.count_txt .count_day span {
	font-size: 3rem;
}

#top_count_asianpara #count_down_area_3 .count_down_box2 > span.count_img {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}
#top_count_asianpara #count_down_area_3 .count_down_box2 > span.count_txt {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	padding-left: 30px;
}
#top_count_asianpara #count_down_area_3 .countdown_day_before .count_down_box2 > span.count_txt .count_day {
	right: auto;
	left: 30px;
}

/* トップページ（動画） */
#top_topics {
	width: 100%;
}

#top_news_box > div#top_movie_asianpara {
	margin: 30px 0px 0px;
	padding: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: none;
	width: 100%;
}
#top_movie_asianpara .box_movie_ttl {
	width: 240px;
	height: 140px;
	background: url(/img/asianpara/img-ttl01.png) no-repeat center center #ffffff;
	background-size: 220px auto;
}
#top_movie_asianpara .box_movie {
	width: 400px;
	background: #d32919;
	background-image: -o-radial-gradient(100% -10%, circle, #ef7d44, #d32919 120px);
	background-image: radial-gradient(circle at 100% -10%, #ef7d44, #d32919 120px);
	color: #ffffff;
	padding: 20px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	text-align: center;
}
#top_movie_asianpara .box_movie .box {
	line-height: 0.1; /* 動画の下の隙間を埋める */
	border: 2px solid #ffffff;
	background: #ffffff;
	color: #333333;
}
#top_movie_asianpara .box_movie iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 560 / 315;
}

/* トップページ（バナー） */
#top_banner_asianpara {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	padding: 60px 0px;
}
#top_banner_asianpara .box_movie_ttl {
	width: 500px;
	min-height: 400px;
	background: url(/img/asianpara/img-ttl02.png) no-repeat center center transparent;
	background-size: 400px auto;
}
#top_banner_asianpara .box_banner {
	background: #d32919;
	background-image: -o-radial-gradient(100% -10%, circle, #ef7d44, #d32919 120px);
	background-image: radial-gradient(circle at 100% -10%, #ef7d44, #d32919 120px);
	color: #ffffff;
	padding: 20px;
	text-align: center;
	width: 290px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#top_banner_asianpara .box_banner .bnr {
	width: 235px;
	height: 205px;
	-webkit-box-sizing: content-box;
	        box-sizing: content-box;
	border: 1px solid #cccccc;
	background: #ffffff;
	color: #333333;
	margin: 0px auto;
}
#top_banner_asianpara .box_banner .bnr + .bnr {
	margin-top: 10px;
}
#top_banner_asianpara .box_banner .bnr a {
	display: block;
	width: 100%;
	height: 100%;
}
#top_banner_asianpara .box_banner .bnr img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	-o-object-position: center;
	   object-position: center;
}

/* タブレット */
@media screen and (max-width : 1099px) {

	#header_box_bg {
		background: #d32919;
		background-image: -o-radial-gradient(100% -10%, circle, #ef7d44, #d32919 120px);
		background-image: radial-gradient(circle at 100% -10%, #ef7d44, #d32919 120px);
		color: #ffffff;
	}
	#header_box_bg::before,
	#top_search::before,
	.top_index .count_down_box_wrap_bg::before,
	.top_index #top_information_wrap::before,
	.top_index #top_kanren_wrap::before {
		display: none;
	}

	.top_index h2.midashi01 > span {
		padding: 10px 260px;
		background-size: 220px auto;
	}
	@media screen and (max-width: 780px) {
		.top_index h2.midashi01 > span {
			padding: 10px 200px;
			background-size: 170px auto;
		}
	}

	#top_count_asianpara {
		display: block;
	}
	#top_count_asianpara .count_asianpara_ttl {
		margin: 0px auto;
		min-height: auto;
		height: 100px;
	}
	#count_down_area_2,
	#count_down_area_3 {
		margin: 0px auto;
	}

	#top_news_box > div#top_movie_asianpara {
		display: block;
	}
	#top_movie_asianpara .box_movie_ttl {
		margin: 20px auto;
		height: 100px;
	}
	#top_movie_asianpara .box_movie {
		margin: 0px auto;
	}

	#top_banner_asianpara .box_movie_ttl {
		width: 30%;
		background-size: 80% auto;
	}
	#top_banner_asianpara .box_banner {
		width: 35%;
	}
	#top_banner_asianpara .box_banner .bnr {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		width: 100%;
		max-width: 237px;
		height: auto;
		aspect-ratio: 237 / 207;
	}

}
/* タブレット ここまで */

/* スマートフォン */
@media screen and (max-width: 670px) {

	#header {
		margin-bottom: 0px;
	}
	.top_index #header {
		margin-bottom: 10px;
	}

	#spm_wrap button#spm_menu,
	#spm_wrap button#spm_search {
		background-color: #d32919 !important;
		color: #ffffff;
	}
	.spm_menu_open #spm_wrap button#spm_menu,
	.spm_search_open #spm_wrap button#spm_search {
		background-color: #c32617 !important;
	}

	#top_search {
		position: fixed;
		background: #c32617;
	}
	ul#gnav li a {
		background-color: #c32617;
	}
	ul#gnav li#gnav1 a {
		background-color: #b32315;
	}

	#header2 {
		background: #c32617;
	}

	.top_index h2.midashi01 > span {
		display: block;
		padding: 30px 0px;
		background-size: auto 24px;
		background-position: left 40px top, right 40px bottom;
	}

	#top_count_asianpara {
		padding: 0px 0px 30px;
	}
	#top_count_asianpara .count_asianpara_ttl {
		width: 60%;
		max-width: 240px;
		height: auto;
		aspect-ratio: 240 / 80;
		background-size: auto 75%;
		margin: 10px auto;
	}
	#count_down_area_2,
	#count_down_area_3 {
		width: 100%;
		max-width: 400px;
	}
	#top_count_asianpara .count_down_box_wrap {
		padding: 10px;
	}
	#top_count_asianpara .count_down_box {
		min-height: auto;
	}
	#top_count_asianpara .count_down_box2 > span.count_txt {
		padding: 30px 20px 30px 10px;
	}
	#top_count_asianpara .countdown_day_before .count_down_box2 > span.count_txt .count_day {
		font-size: 1.6rem;
	}
	#top_count_asianpara .countdown_day_before .count_down_box2 > span.count_txt .count_day span {
		font-size: 2rem;
	}
	#top_count_asianpara #count_down_area_3 .count_down_box2 > span.count_txt {
		padding-left: 20px;
	}
	#top_count_asianpara #count_down_area_3 .countdown_day_before .count_down_box2 > span.count_txt .count_day {
		left: 20px;
	}

	#top_news_box > div#top_movie_asianpara {
		margin: 0px;
	}
	#top_movie_asianpara .box_movie {
		width: 100%;
		max-width: 640px;
	}
	#top_movie_asianpara .box_movie_ttl {
		width: 60%;
		max-width: 240px;
		height: auto;
		aspect-ratio: 240 / 80;
		background-size: auto 75%;
		margin: 10px auto;
	}

	#top_banner_asianpara {
		padding: 30px 0px;
		display: block;
	}
	#top_banner_asianpara .box_banner {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		gap: 10px;
	}
	#top_banner_asianpara .box_banner h3.midashi02 {
		width: 100%;
	}
	#top_banner_asianpara .box_banner .bnr {
		width: calc(50% - 5px);
		margin: 0px;
	}
	#top_banner_asianpara .box_banner .bnr + .bnr {
		margin-top: 0px;
	}
	#top_banner_asianpara .box_movie_ttl {
		width: 100%;
		height: 100px;
		min-height: auto;
		margin: 10px auto;
		background-size: auto 240px;
	}

}
/* スマートフォン ここまで */

/* ========================================
アジア大会・アジアパラ大会 ここまで
======================================== */